# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\Escritorio\DAM\CVLS\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
